Error

two or more packages specified (libguichan-opengl-0.8.1-1 libsane-extras)